body, p, div, td, ul {
font-family:Georgia;
font-size:14px;
line-height:18px;
}

p {
margin-top:18px;
}

body {
margin:0px;
text-align:center;
}

h1 {
font-size:25px;
font-weight:normal;
line-height:normal;
color:#cc3300;
border-bottom:2px solid #cc3300;
margin:15px 0px 10px 0px;
}

img {
border:none;
}

#layout {
margin:auto;
width:600px;
}

#header {
height:175px;
}

#strip {
margin:4px 0px 0px 0px;
padding:4px 10px;
background:#000000;
color:#d5d8e4;
font-size:12px;
letter-spacing:1px;
text-align:center;
}

#body {
margin:10px 30px;
}

#footer {
padding:15px;
font-weight:normal;
text-align:center;
}
